1. عرض جديد خاص بالإشتراك في سيرفر الأحلام و IPTV

حل بسيط لمشكل Bootloder version not compatible على أجهزة Ech

الموضوع في 'منتدى أجهزة -Starsat & Samsat' بواسطة khaled782001, بتاريخ ‏13 أوت 2008.

حالة الموضوع:
مغلق
  1. khaled782001

    khaled782001 عضو

    إنضم إلينا في:
    ‏3 جانفي 2008
    المشاركات:
    63
    الإعجابات المتلقاة:
    23
      13-08-2008 23:35
    في هذا الموضوع سوف أتتطرق لحل أعند مشكل الذي ظهر في الأونة الأخيرة
    وهو مشكل
    Bootloder version not compatible
    حيث حيت أن جميع الأجزة من النوع c كانت تستعمل بووت 3.0.7
    ولكن في الأيام الماضية كان هناك بعض الأعضاء يضعون
    فلاشات دات المعالج بووت 3.0.8 ولهدا فقد تسببوا
    في خراب العديد من الأجهزة وأنا منهم وهو عدم وجود
    أي لودر يمكن تمرير به سوفتوير أو ما شابه وهو يكتب
    كمــا في الصورة :
    [​IMG]
    رغم أننا نرغب في تمرير الفلاش الصحيح
    كما نعلم أنه هذه الرسالة تظهر عندما نستعمل الفلاش الخظاء بالورد الأخير

    كما هو مشروح هنا من ظرف الأخ الخبير عثمان
    [​IMG]

    الحل هو إستعمال هذا الورد
    [​IMG]
    لتحميل من هنا

    PiTcHo
    طريقة التمرير

    تمرر له الفلاش بخاصية الـupgrad
    تم تضغط على connect
    وتم maincodeC
    وتمرر الفلاش كالعادة

    منقول
     
    1 person likes this.

جاري تحميل الصفحة...
حالة الموضوع:
مغلق

مشاركة هذه الصفحة

جاري تحميل الصفحة...